Manifest-Version: 1.0
Main-Class: 
Class-Path: spring-cloud-alibaba-commons-2021.1.jar kotlin-stdlib-common
 -1.4.31.jar flowable-entitylink-service-api-6.7.2.jar sentinel-reactor-
 adapter-1.8.0.jar flowable-dmn-model-6.7.2.jar flowable-cmmn-converter-
 6.7.2.jar spring-data-commons-2.4.6.jar swagger-annotations-2.1.2.jar c
 oncurrentlinkedhashmap-lru-1.4.2.jar flowable-engine-6.7.2.jar antlr4-r
 untime-4.5.jar flowable-identitylink-service-api-6.7.2.jar flowable-job
 -service-6.7.2.jar kotlin-stdlib-1.4.31.jar springfox-swagger2-3.0.0.ja
 r netty-resolver-dns-native-macos-4.1.60.Final-osx-x86_64.jar joda-time
 -2.10.10.jar ureport-spring-boot-starter-2.2.9.jar ooxml-schemas-1.3.ja
 r spring-jdbc-5.3.5.jar spring-websocket-5.3.5.jar spring-cloud-loadbal
 ancer-3.0.2.jar java-jwt-3.4.0.jar mapstruct-1.4.2.Final.jar snakeyaml-
 1.27.jar p6spy-3.9.1.jar spring-cloud-starter-alibaba-nacos-config-2021
 .1.jar groovy-2.5.14.jar spring-boot-admin-starter-server-2.5.1.jar jee
 plus-devtools-cloud-9.13.jar sentinel-api-gateway-adapter-common-1.8.0.
 jar jcommander-1.72.jar slf4j-api-1.7.30.jar sentinel-spring-cloud-gate
 way-adapter-1.8.0.jar spring-boot-starter-aop-2.4.4.jar bcprov-jdk15on-
 1.64.jar flowable-batch-service-api-6.7.2.jar flowable-task-service-6.7
 .2.jar jboss-logging-3.4.1.Final.jar easyexcel-3.1.1.jar animal-sniffer
 -annotations-1.14.jar swagger-models-1.6.2.jar flowable-cmmn-json-conve
 rter-6.7.2.jar failureaccess-1.0.1.jar poi-4.1.1.jar spring-cloud-start
 er-alibaba-nacos-discovery-2021.1.jar spring-plugin-core-2.0.0.RELEASE.
 jar okio-2.8.0.jar commons-beanutils-1.7.0.jar spring-boot-admin-client
 -2.5.1.jar core-3.3.3.jar activation-1.1.jar javassist-3.20.0-GA.jar mi
 crometer-core-1.6.5.jar jul-to-slf4j-1.7.30.jar spring-boot-starter-web
 -2.4.4.jar spring-boot-actuator-2.4.4.jar ant-launcher-1.9.4.jar spring
 -cloud-openfeign-core-3.0.2.jar commons-fileupload-1.3.2.jar spring-boo
 t-starter-json-2.4.4.jar easyexcel-core-3.1.1.jar tomcat-embed-websocke
 t-9.0.44.jar checker-qual-3.5.0.jar spring-boot-starter-mail-2.4.4.jar 
 springfox-spring-web-3.0.0.jar flowable-form-model-6.7.2.jar jakarta.an
 notation-api-1.3.5.jar netty-handler-4.1.60.Final.jar LatencyUtils-2.0.
 3.jar lombok-1.18.18.jar HikariCP-3.4.5.jar commons-math3-3.6.1.jar ali
 yun-java-sdk-core-4.5.25.jar spring-security-crypto-5.4.5.jar validatio
 n-api-2.0.1.Final.jar flowable-app-engine-api-6.7.2.jar spring-data-key
 value-2.4.6.jar commons-lang-2.1.jar zipkin-2.23.0.jar feign-core-10.10
 .1.jar mybatis-3.5.6.jar flowable-job-spring-service-6.7.2.jar sentinel
 -spring-webmvc-adapter-1.8.0.jar flowable-bpmn-converter-6.7.2.jar flow
 able-event-registry-json-converter-6.7.2.jar ini4j-0.5.4.jar error_pron
 e_annotations-2.1.3.jar mybatis-plus-3.4.2.jar springfox-schema-3.0.0.j
 ar spring-boot-starter-cache-2.4.4.jar oshi-core-5.3.7.jar jackson-data
 type-jdk8-2.11.4.jar flowable-form-api-6.7.2.jar flowable-ui-modeler-lo
 gic-6.7.2.jar javase-3.3.3.jar commons-email-1.5.jar thymeleaf-3.0.12.R
 ELEASE.jar txw2-2.3.3.jar spring-boot-2.4.4.jar aliyun-sdk-oss-3.13.1.j
 ar spring-cloud-starter-alibaba-sentinel-2021.1.jar byte-buddy-1.10.22.
 jar springfox-spi-3.0.0.jar netty-resolver-4.1.60.Final.jar ehcache-3.9
 .2.jar commons-pool-1.6.jar commons-logging-1.0.4.jar spring-boot-start
 er-logging-2.4.4.jar spring-boot-starter-actuator-2.4.4.jar spring-mess
 aging-5.3.5.jar xxl-job-core-2.3.1.jar j2objc-annotations-1.3.jar flowa
 ble-job-service-api-6.7.2.jar ognl-3.2.6.jar flowable-common-rest-6.7.2
 .jar flowable-identitylink-service-6.7.2.jar okhttp-4.9.0.jar flowable-
 idm-engine-configurator-6.7.2.jar ureport2-font-2.0.1.jar thymeleaf-ext
 ras-java8time-3.0.4.RELEASE.jar bcpkix-jdk15on-1.64.jar easypoi-web-4.3
 .0.jar jackson-core-2.11.4.jar ant-1.9.4.jar jackson-module-parameter-n
 ames-2.11.4.jar jgraphx-1.10.4.1.jar spring-aop-5.3.5.jar feign-slf4j-1
 0.10.1.jar sentinel-parameter-flow-control-1.8.0.jar commons-lang3-3.11
 .jar flowable-dmn-json-converter-6.7.2.jar gson-2.8.6.jar nacos-common-
 1.4.1.jar commons-collections4-4.4.jar flowable-bpmn-layout-6.7.2.jar n
 etty-transport-native-unix-common-4.1.60.Final.jar flowable-dmn-xml-con
 verter-6.7.2.jar minio-8.0.3.jar dynamic-datasource-spring-boot-starter
 -3.5.1.jar jai-imageio-core-1.4.0.jar sentinel-transport-common-1.8.0.j
 ar springfox-swagger-common-3.0.0.jar spring-context-support-1.0.10.jar
  spring-oxm-5.3.5.jar poi-ooxml-schemas-4.1.1.jar spring-cloud-alibaba-
 sentinel-gateway-2021.1.jar xml-apis-1.0.b2.jar netty-codec-4.1.60.Fina
 l.jar jsr305-3.0.2.jar ureport2-core-2.2.9.jar flowable-engine-common-a
 pi-6.7.2.jar spring-boot-starter-websocket-2.4.4.jar commons-collection
 s-3.1.jar javax.mail-1.5.6.jar postgresql-42.2.19.jar httpasyncclient-4
 .1.4.jar nacos-client-1.4.1.jar sentinel-spring-webflux-adapter-1.8.0.j
 ar flowable-spring-boot-starter-process-rest-6.7.2.jar json-lib-2.4-jdk
 15.jar commons-lang-2.6.jar evictor-1.0.0.jar flowable-event-registry-s
 pring-configurator-6.7.2.jar mybatis-plus-boot-starter-3.4.2.jar sentin
 el-cluster-server-default-1.8.0.jar spring-boot-admin-starter-client-2.
 5.1.jar httpclient-4.5.13.jar swagger-annotations-1.6.2.jar druid-1.2.8
 .jar jna-platform-5.10.0.jar annotations-13.0.jar flowable-http-common-
 6.7.2.jar spring-context-support-5.3.5.jar easypoi-base-4.3.0.jar flowa
 ble-spring-6.7.2.jar sentinel-cluster-client-default-1.8.0.jar spring-b
 oot-autoconfigure-2.4.4.jar easypoi-annotation-4.3.0.jar commons-io-2.1
 1.0.jar poi-4.1.2.jar attoparser-2.0.5.RELEASE.jar spring-cloud-starter
 -openfeign-3.0.2.jar listenablefuture-9999.0-empty-to-avoid-conflict-wi
 th-guava.jar liquibase-core-4.3.5.jar spring-test-5.3.5.jar spring-boot
 -starter-data-redis-2.4.4.jar spring-cloud-context-3.0.2.jar jackson-ma
 pper-asl-1.9.11.jar mybatis-spring-boot-starter-2.1.4.jar ddlutils-1.3.
 jar spring-web-5.3.5.jar spring-boot-starter-webflux-2.4.4.jar spring-c
 loud-starter-gateway-3.0.2.jar zipkin-reporter-brave-2.16.1.jar javax.a
 nnotation-api-1.3.2.jar flowable-event-registry-configurator-6.7.2.jar 
 tomcat-embed-core-9.0.44.jar opentracing-util-0.33.0.jar hibernate-vali
 dator-6.1.7.Final.jar guava-29.0-jre.jar flowable-rest-6.7.2.jar org.ja
 coco.agent-0.8.7-runtime.jar fastjson-1.2.71.jar springfox-bean-validat
 ors-3.0.0.jar freemarker-2.3.31.jar filters-2.0.235-1.jar brave-5.13.2.
 jar spring-beans-5.3.5.jar spring-orm-5.3.5.jar ureport2-console-2.2.9.
 jar mssql-jdbc-8.4.1.jre8.jar jakarta.activation-1.2.2.jar httpcore-4.4
 .14.jar sentinel-core-1.8.0.jar netty-codec-socks-4.1.60.Final.jar reac
 tor-netty-1.0.5.jar springfox-spring-webmvc-3.0.0.jar log4j-to-slf4j-2.
 13.3.jar flowable-form-json-converter-6.7.2.jar mybatis-plus-extension-
 3.4.2.jar spring-boot-starter-jdbc-2.4.4.jar brave-instrumentation-http
 -5.13.2.jar flowable-spring-common-6.7.2.jar guava-24.1.1-jre.jar commo
 ns-logging-api-1.0.4.jar opentracing-noop-0.33.0.jar mybatis-spring-2.0
 .6.jar spring-cloud-alibaba-sentinel-datasource-2021.1.jar spring-cloud
 -gateway-server-3.0.2.jar aliyun-java-sdk-dysmsapi-2.1.0.jar checker-co
 mpat-qual-2.0.0.jar unbescape-1.1.6.RELEASE.jar springfox-swagger-ui-3.
 0.0.jar reactor-netty-core-1.0.5.jar springfox-data-rest-3.0.0.jar core
 -3.3.1.jar flowable-dmn-api-6.7.2.jar spring-boot-actuator-autoconfigur
 e-2.4.4.jar easypoi-spring-boot-starter-4.3.0.jar jsr250-api-1.0.jar po
 i-ooxml-schemas-4.1.2.jar classmate-1.5.1.jar commons-fileupload-1.4.ja
 r sentinel-annotation-aspectj-1.8.0.jar jcl-over-slf4j-1.7.30.jar flowa
 ble-batch-service-6.7.2.jar spring-cloud-starter-bootstrap-3.0.2.jar jt
 ds-1.3.1.jar spring-cloud-starter-loadbalancer-3.0.2.jar dom4j-1.6.1.ja
 r poi-ooxml-4.1.1.jar curvesapi-1.06.jar flowable-external-job-rest-6.7
 .2.jar spring-security-rsa-1.0.9.RELEASE.jar reactor-netty-http-brave-1
 .0.5.jar swagger-models-1.5.20.jar logback-core-1.2.3.jar flowable-idm-
 api-6.7.2.jar flowable-task-service-api-6.7.2.jar cas-client-core-3.5.1
 .jar jsr305-1.3.9.jar commons-beanutils-core-1.8.3.jar mybatis-spring-2
 .0.5.jar java-uuid-generator-3.3.0.jar springfox-core-3.0.0.jar json-20
 160810.jar spring-boot-admin-server-cloud-2.5.1.jar jakarta.validation-
 api-2.0.2.jar jackson-datatype-joda-2.11.4.jar commons-compress-1.19.ja
 r javax.servlet-api-3.1.0.jar lombok-1.18.24.jar flowable-spring-boot-s
 tarter-process-6.7.2.jar jackson-annotations-2.11.4.jar kaptcha-2.3.2.j
 ar spring-context-5.3.5.jar log4j-api-2.13.3.jar spring-security-core-5
 .4.5.jar flowable-event-registry-6.7.2.jar flowable-eventsubscription-s
 ervice-api-6.7.2.jar jakarta.el-3.0.3.jar commons-codec-1.15.jar flowab
 le-idm-engine-6.7.2.jar springfox-boot-starter-3.0.0.jar classgraph-4.8
 .83.jar logback-classic-1.2.3.jar flowable-entitylink-service-6.7.2.jar
  aspectjrt-1.9.6.jar mybatis-plus-annotation-3.4.2.jar flowable-ui-mode
 ler-rest-6.7.2.jar flowable-cmmn-api-6.7.2.jar netty-codec-http2-4.1.60
 .Final.jar flowable-event-registry-api-6.7.2.jar ezmorph-1.0.6.jar spri
 ng-cloud-starter-3.0.2.jar reactor-netty-http-1.0.5.jar flowable-idm-re
 st-6.7.2.jar mysql-connector-java-8.0.24.jar aliyun-java-sdk-ram-3.1.0.
 jar flowable-cmmn-model-6.7.2.jar spring-core-5.3.5.jar netty-common-4.
 1.60.Final.jar mybatis-plus-core-3.4.2.jar netty-all-4.1.60.Final.jar j
 2objc-annotations-1.1.jar flowable-process-validation-6.7.2.jar netty-r
 esolver-dns-4.1.60.Final.jar spring-cloud-circuitbreaker-sentinel-2021.
 1.jar netty-buffer-4.1.60.Final.jar SparseBitSet-1.2.jar flowable-sprin
 g-boot-autoconfigure-6.7.2.jar easyexcel-support-3.1.1.jar jsqlparser-4
 .0.jar flowable-spring-security-6.7.2.jar spring-boot-admin-server-2.5.
 1.jar spring-security-config-5.4.5.jar istack-commons-runtime-3.0.11.ja
 r mybatis-spring-boot-autoconfigure-2.1.4.jar lettuce-core-6.0.3.RELEAS
 E.jar velocity-1.7.jar poi-scratchpad-3.16.jar httpcore-nio-4.4.14.jar 
 spring-boot-starter-freemarker-2.4.4.jar netty-codec-http-4.1.60.Final.
 jar jaxb-api-2.3.1.jar flowable-variable-service-api-6.7.2.jar HdrHisto
 gram-2.1.12.jar flowable-event-registry-spring-6.7.2.jar flowable-json-
 converter-6.7.2.jar xmlbeans-3.1.0.jar flowable-image-generator-6.7.2.j
 ar flowable-bpmn-model-6.7.2.jar aliyun-java-sdk-kms-2.11.0.jar itextpd
 f-5.5.13.jar spring-security-web-5.4.5.jar opentracing-api-0.33.0.jar s
 pringfox-spring-webflux-3.0.0.jar jackson-datatype-jsr310-2.11.4.jar st
 ax-api-1.0.1.jar zipkin-reporter-2.16.1.jar flowable-cmmn-image-generat
 or-6.7.2.jar commons-dbcp-1.4.jar spring-boot-starter-thymeleaf-2.4.4.j
 ar javax.activation-api-1.2.0.jar jackson-core-asl-1.9.11.jar org.abego
 .treelayout.core-1.0.1.jar spring-expression-5.3.5.jar spring-boot-star
 ter-security-2.4.4.jar flowable-ui-common-6.7.2.jar netty-codec-dns-4.1
 .60.Final.jar commons-lang3-3.12.0.jar simpleclient-0.5.0.jar reactor-e
 xtra-3.4.2.jar jdom2-2.0.6.jar spring-jcl-5.3.5.jar simple-xml-safe-2.7
 .1.jar swagger-annotations-1.5.20.jar springfox-oas-3.0.0.jar flowable-
 variable-service-6.7.2.jar spring-boot-starter-validation-2.4.4.jar net
 ty-transport-4.1.60.Final.jar feign-form-spring-3.8.0.jar spring-boot-s
 tarter-reactor-netty-2.4.4.jar swagger-models-2.1.2.jar spring-boot-sta
 rter-2.4.4.jar nacos-api-1.4.1.jar jackson-databind-2.11.3.jar javax.se
 rvlet-api-4.0.1.jar netty-transport-native-epoll-4.1.60.Final-linux-x86
 _64.jar commons-io-2.2.jar reactor-core-3.4.4.jar spring-webmvc-5.3.5.j
 ar spring-boot-starter-tomcat-2.4.4.jar sentinel-datasource-extension-1
 .8.0.jar error_prone_annotations-2.3.4.jar jakarta.xml.bind-api-2.3.3.j
 ar spring-data-redis-2.4.6.jar sentinel-transport-simple-http-1.8.0.jar
  spring-webflux-5.3.5.jar poi-ooxml-4.1.2.jar mybatis-3.5.7.jar druid-s
 pring-boot-starter-1.2.8.jar spring-cloud-commons-3.0.2.jar feign-form-
 3.8.0.jar hutool-all-5.7.13.jar spring-boot-admin-server-ui-2.5.1.jar j
 na-5.10.0.jar jakarta.activation-api-1.2.2.jar flowable-content-api-6.7
 .2.jar jackson-databind-2.11.4.jar flowable-eventsubscription-service-6
 .7.2.jar spring-tx-5.3.5.jar flowable-dmn-image-generator-6.7.2.jar net
 ty-handler-proxy-4.1.60.Final.jar mysql-connector-java-8.0.23.jar jakar
 ta.mail-1.6.6.jar sentinel-cluster-common-default-1.8.0.jar aspectjweav
 er-1.9.6.jar flowable-event-registry-model-6.7.2.jar commons-fileupload
 -1.3.3.jar flowable-engine-common-6.7.2.jar reactive-streams-1.0.3.jar 
 commons-csv-1.8.jar jettison-1.1.jar jaxb-runtime-2.3.3.jar thymeleaf-s
 pring5-3.0.12.RELEASE.jar spring-plugin-metadata-2.0.0.RELEASE.jar

